import request from '@/utils/request'

export function save(data) {
  return request({
    url: '/api/admin/role/save',
    method: 'post',
    data
  })
}

export function list() {
  return request({
    url: '/api/admin/role',
    method: 'get'
  })
}

export function del(data) {
  return request({
    url: '/api/admin/role/delete',
    method: 'post',
    data
  })
}


export function set(data) {
  return request({
    url: '/api/admin/admin/set-roles-many',
    method: 'post',
    data
  })
}
